<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'mk', version '3.0'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Додај критериум';
$string['confirmdeletecriterion'] = 'Сигурни ли сте дека сакате да го избришете овој критериум?';
$string['confirmdeletelevel'] = 'Сигурни ли сте дека сакате да го избришете ова ниво?';
$string['criterionaddlevel'] = 'Додај ниво';
$string['criteriondelete'] = 'Избриши критериум';
$string['criterionempty'] = 'Кликни за да го уредиш критериумот';
$string['criterionmovedown'] = 'Помести надолу';
$string['criterionmoveup'] = 'Помести нагоре';
$string['definerubric'] = 'Дефинирај рубрика';
$string['description'] = 'Опис';
$string['err_mintwolevels'] = 'Секој критериум мора да има барем две нивоа';
$string['err_nocriteria'] = 'Рубриката мора да содржи барем еден критериум';
$string['err_nodefinition'] = 'Дефиницијата за нивото не може да биде празна';
$string['err_nodescription'] = 'Описот на критериум не може да биде празен';
$string['leveldelete'] = 'Избриши ниво';
$string['levelempty'] = 'Кликни за да го уредиш нивото';
$string['name'] = 'Име';
$string['pluginname'] = 'Рубрика';
$string['rubric'] = 'Рубрика';
$string['rubricstatus'] = 'Тековен статус на рубриката';
$string['save'] = 'Зачувај';
$string['saverubricdraft'] = 'Зачувај како нацрт';
$string['sortlevelsasc0'] = 'Од горе надолу според број на поени';
$string['sortlevelsasc1'] = 'Од долу нагоре според број на поени';
