<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'mk', version '3.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Празни места за уште {no} одговори';
$string['addmoreunitblanks'] = 'Празни места за уште {no} броеви';
$string['answermustbenumberorstar'] = 'Одговорот мора да биде број или „*“';
$string['answerno'] = 'Одговор {$a}';
$string['decimalformat'] = 'децимали';
$string['errornomultiplier'] = 'Мора да одредите множител за оваа единица';
$string['errorrepeatedunit'] = 'Не можете да имате две единици со истото име.';
$string['geometric'] = 'Геометричка';
$string['nominal'] = 'Номинална';
$string['notenoughanswers'] = 'Мора да внесите барем еден одговор.';
$string['pluginname'] = 'Нумеричко';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnamesummary'] = 'Овозможува нумерички одговор, со броеви, кој се оценува со споредување со различни модели на одговори, дозволена е и толеранција.';
$string['relative'] = 'Релативна';
$string['youmustenteramultiplierhere'] = 'Овде мора да внесите множител.';
