<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'mk', version '3.0'.
 *
 * @package     tool_messageinbound
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['component'] = 'Компонента';
$string['enabled'] = 'Овозможено';
$string['messageprocessingsuccess'] = '{$a->plain} Доколку сакате да не ги добивате овие известувања, можете да ги измените параметрите за известувања со отварање на {$a->messagepreferencesurl} во вашиот прелистувач.';
$string['messageprocessingsuccesshtml'] = '{$a->html} <p>Доколку сакате да не ги добивате овие известувања, можете <a href="{$a->messagepreferencesurl}">да ги измените параметрите за известувања</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Порака за потврда дека порака дошла од вас';
$string['messageprovider:messageprocessingerror'] = 'Предупредување кога не може да се обработи влезна порака';
$string['messageprovider:messageprocessingsuccess'] = 'Потврда дека пораката е успешно обработена';
$string['pluginname'] = 'Конфигурација на влезни пораки';
$string['taskpickup'] = 'Проверка за дојдовни е-пошта пораки';
