<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'mk', version '3.0'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsubmissions'] = 'Сите испраќања';
$string['assess'] = 'Проценување';
$string['assessment'] = 'Испит';
$string['assessmentby'] = 'Испит од {$a}';
$string['assessmentend'] = 'Крај на испити';
$string['assessmentendevent'] = 'Крај на испити за {$a}';
$string['assessmentstart'] = 'Почеток на исппитите';
$string['assessmentstartevent'] = 'Почеток на испитите за {$a}';
$string['editsubmission'] = 'Уреди испраќање';
$string['examplesubmissions'] = 'Пратки - примери';
$string['feedbackauthorattachment'] = 'Прилог';
$string['feedbacksettings'] = 'Фидбек';
$string['gradeinfo'] = 'Оцена: {$a->received} од {$a->max}';
$string['gradinggrade'] = 'Оценка за задачата';
$string['info'] = 'Информации';
$string['introduction'] = 'Опис';
$string['modulename'] = 'Работилница';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'Работилници';
$string['nothingfound'] = 'Нема ништо за приказ';
$string['overallfeedbackmode_0'] = 'Оневозможено';
$string['overallfeedbackmode_1'] = 'Овозможено и незадолжително';
$string['overallfeedbackmode_2'] = 'Овозможено и задолжително';
$string['phaseclosed'] = 'Затворено';
$string['pluginname'] = 'Работилница';
$string['reassess'] = 'Повторни задолженија';
$string['saveandclose'] = 'Зачувај и затвори';
$string['saveandcontinue'] = 'Зачувај и продолжи со уредување';
$string['saveandpreview'] = 'Зачувај и прегледај';
$string['saveandshownext'] = 'Зачувај а прикажи следно';
$string['submission'] = 'Пратка';
$string['submissionattachment'] = 'Прилог';
$string['submissionend'] = 'Крај на пратките';
$string['submissionendevent'] = 'Крај на пратките за {$a}';
$string['submissionstart'] = 'Почеток на пратките';
$string['submissionstartevent'] = 'Почеток на пратките за {$a}';
$string['tasksubmit'] = 'Поднеси';
$string['workshop:submit'] = 'Поднеси';
